/*     20615 : 타이틀 텍스트      */
.title__20615__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__20615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__20615__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__20615__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__20615__ {padding:25px 20px;}
	.title__20615__ p {font-size:26px;}
}

/*     21245 : 이미지 (비율형)      */
.img_ratio__21245__ {max-width:100%; vertical-align:top; }
.img_ratio__21245__ * {box-sizing:border-box;}
.img_ratio__21245__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__21245__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__21245__ img {width:auto; width:300px;}
}

/*     20617 : 장문 텍스트      */
.textarea__20617__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     20618 : 장문 텍스트      */
.textarea__20618__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     20619 : 장문 텍스트      */
.textarea__20619__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     20620 : 장문 텍스트      */
.textarea__20620__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     20622 : 장문 텍스트      */
.textarea__20622__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     20623 : 장문 텍스트      */
.textarea__20623__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__20623__ p {font-size:15px; line-height:1.6em;}
}

/*     20621 : 한줄 텍스트      */
.text__20621__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__20621__ p a {color:#444444; text-decoration:none;}

